[android-components](../../index.md) / [mozilla.components.service.glean.metrics](../index.md) / [NoExtraKeys](./index.md)

# NoExtraKeys

`enum class NoExtraKeys` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/glean/src/main/java/mozilla/components/service/glean/metrics/EventMetricType.kt#L19)

An enum with no values for convenient use as the default set of extra keys
that an [EventMetricType](../-event-metric-type/index.md) can accept.

### Properties

| Name | Summary |
|---|---|
| [value](value.md) | `val value: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
